Risikostufe 4

Titel:Mozilla Thunderbird: Mehrere SchwachstellenDatum:14.11.2019Software:Mozilla Thunderbird < 68.2, Red Hat Enterprise Linux, Open Source CentOS, SUSE LinuxPlattform:Linux, MacOS X, UNIX, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-11757, CVE-2019-11758, CVE-2019-11759, CVE-2019-11760, CVE-2019-11761, CVE-2019-11762, CVE-2019-11763, CVE-2019-11764, CVE-2019-15903Bezug: CentOS Security Advisory CESA-2019:3756 vom 2019-11-14

Beschreibung

Thunderbird ist ein Open Source E-Mail Client.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Mozilla Thunderbird ausnutzen, um Code mit den Privilegien des Angegriffenen zur Ausführung zu bringen, Cross-Site Scripting Angriff durchzuführen, Sicherheitsmechanismen zu umgehen oder einen Denial of Service Angriff durchzuführen.